html {
    height: 100%;
    margin: 0 !important;
}
body {
    font-family: 'proximaNova', Helvetica, Arial, sans-serif;
    color: #aaa;
    font-size: 14px;
    line-height: 22px;
    background-color: #fff;
}
img {
    image-rendering: optimizequality;
}
a {
    text-decoration: none;
    color: #aaa;
}
a:hover {
    color: #a29061;
}
@font-face {
    font-family: 'proximaNova';
    src: url('fonts/ProximaNova-Regular.eot');
    src: local('☺'), url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proximaNovaLight';
    src: url('fonts/ProximaNova-Light.eot');
    src: local('☺'), url('fonts/ProximaNova-Light.woff') format('woff'), url('fonts/ProximaNova-Light.ttf') format('truetype'), url('fonts/ProximaNova-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
#header {
    border-bottom: 1px solid #eee;
}
#main-nav {
    background: none repeat scroll 0 0 #FFF;
    border: 0;
    border-radius: 0;
    min-height: 80px;
    margin-bottom: 0;
}
#main-nav .navbar-header {
    min-height: 80px;
}
#main-nav .navbar-header .navbar-brand {
    width: 190px;
    height: 25px;
    position: relative;
    padding: 0 15px 0;
    margin-top: 27.5px;
    margin-bottom: 27.5px;
}
#main-nav .navbar-header .navbar-brand a {
    height: 100%;
    max-height: 100%;
    padding: 0;
}
#main-nav .navbar-header .navbar-brand a img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    width: auto;
}
#main-nav .navbar-collapse {
    padding: 0;
    border: none;
}
#portfolio-items .portfolio-item .read-more,
#main-nav .navbar-nav > li > a {
    line-height: 12px;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 0;
    text-transform: uppercase;
    color: #aaa;
}
#portfolio-items .portfolio-item a .read-more:hover,
#main-nav .navbar-nav > li > a:hover,
#main-nav .navbar-nav > li > a:focus {
    color: #a29061;
}
#main-nav .navbar-nav > li {
    margin-top: 38px;
    display: inline;
    padding-right: 14px;
    /*padding-left: 13px;
    border-left: 1px solid #ccc;*/
}
#main-nav .navbar-nav > li:first-child {
    border: none;
}
#main-nav .navbar-nav > li.social {
    margin-top: 53px;
    border: none;
}
#main-nav .navbar-nav > li.social a {
    height: 25px;
    display: inline-block;
    background-color: #8dc63f;
    color: #FFF;
    padding: 0 !important;
}
#main-nav .navbar-nav > li.social a:hover {
    color: #FFF;
    text-decoration: none;
}
#main-nav .navbar-nav > li.social a i {
    display: inline-block;
    font-size: 14px;
    height: 25px;
    line-height: 26px;
    text-align: center;
    width: 25px;
}
#main-nav .navbar-nav > .active > a,
#main-nav .navbar-nav > .active > a:hover,
#main-nav .navbar-nav > .active > a:focus {
    background: none;
    box-shadow: none;
    color: #a29061;
}
#main-nav .navbar-toggle {
    margin-top: 50px;
    border-radius: 0;
    background-color: #fff;
    border: 0;
    /*padding: 13px 9px;*/
}
#main-nav .navbar-toggle .icon-bar {
    background-color: #ccc !important;
    height: 1px;
    width: 20px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 7px;
}
.spinner {
    margin: -10px auto 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}
.spinner > div {
    animation: 1.25s ease-in-out 0s normal both infinite running bouncedelay;
    background-color: #999;
    border-radius: 100%;
    display: inline-block;
    height: 20px;
    margin: 0 2px;
    width: 20px;
}
.spinner .bounce1 {
    animation-delay: -0.3s;
}
.spinner .bounce2 {
    animation-delay: -0.15s;
}
@keyframes bouncedelay {
    0%,
    80%,
    100% {
        opacity: 0;
        transform: scale(0);
    }
    40% {
        opacity: 1;
        transform: scale(1);
    }
}
#slider {
    background-color: #f6f6f6;
    margin-bottom: 0;
    max-height: 470px !important;
    width: 100%;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    position: relative;
    overflow: hidden;
}
#slider ul.slides {
    height: 100%;
    line-height: 1.7;
}
#slider ul.slides li img {
    width: auto;
    height: auto;
//max-width: 100%;
//max-height: 100%;
    margin: 0 auto;
    vertical-align: middle;
}
section#content .lead {
    max-width: 620px;
    margin: 45px auto;
    text-align: center;
}
#content h1 {
    font-family: proximaNovaLight;
    text-transform: uppercase;
    font-size: 20px;
    color: #a29061;
    margin-top: 0;
    margin-bottom: 0;
    letter-spacing: .5px;
    line-height: 120px;
    text-align: center;
}
#content h2 {
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    color: #4B5B68;
    margin-top: 0;
    margin-bottom: 0;
}
#content p {
    font-size: 14px;
    line-height: 22px;
}
#content p:last-child {
    margin-bottom: 0;
}
#content p a,
#content ul a {
    text-decoration: underline;
    color: #AAA;
}
#content p a:hover,
#content ul a:hover {
    color: #a29061;
}
#content .author,
#content .project-location,
#content .duration {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
}
#content .moodboard-detail .project-location{
    font-size: 22px;
    line-height: 28px;
}

#content .grid,
#content .contact {
    margin-top: 45px;
}
#content .grid .thumbnail,
#content .contact .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0;
    margin-bottom: 30px;
}
#content .contact .thumbnail img {
    max-width: 280px;
}
#content .contact {
    margin-top: 100px;
}
.contact #content .button a {
    display: inline-block;
    margin-right: 1px;
    color: #fff;
    background-color: #a29061;
    font-size: 12px;
    line-height: 12px;
    padding: 8px 10px 6px 10px;
    text-decoration: none;
    border: 1px solid #a29061;
}
.contact #content .button a:hover,
.contact #content .button a:focus {
    text-decoration: none;
    color: #a29061;
    background-color: #fff;
}
#content #subnav {
    display: inline-block;
    padding-left: 0;
    margin-bottom: 37px;
    margin-top: 45px;
    margin-bottom: 54px;
}
#content #subnav li {
    display: inline-block;
    margin-right: 1px;
    color: #4B5B68;
    background-color: #EDEEF0;
    font-size: 14px;
    line-height: 14px;
    padding: 5px 10px 6px 10px;
}
#content #subnav li:hover,
#content #subnav li:focus {
    text-decoration: none;
    color: #fff;
    background-color: #8dc63f;
    cursor: pointer;
}
#content #subnav li.active {
    color: #fff;
    background-color: #8dc63f;
    outline: 0 none;
}
#content #subnav li:last-child {
    margin-right: 0;
}
#content #subnav li {
    text-transform: lowercase;
}
#content #subnav li a {
    color: #4B5B68;
    text-decoration: none !important;
}
#content #subnav li a:hover,
#content #subnav li a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #8dc63f;
}
#content #subnav li.active a,
#content #subnav li:hover a,
#content #subnav li:focus a {
    color: #FFF;
}
#content .vacancy {
    margin-bottom: 65px;
}
#content .vacancy ul {
    padding-left: 10px;
}
#content .vacancy ul li {
    text-indent: -5px;
    list-style-type: none;
}
#content .vacancy ul li:before {
    content: "-";
    position: relative;
    left: -5px;
}
#content .vacancy:last-child {
    margin-bottom: 0;
}
#content .post {
    margin-bottom: 60px;
}
#content .post img {
    margin-bottom: 24px;
}
#content .post .button {
    float: left;
    margin-right: 10px;
    margin-top: 20px;
}
#content .post .button a {
    display: inline-block;
    margin-right: 1px;
    color: #4B5B68;
    background-color: #EDEEF0;
    font-size: 14px;
    line-height: 14px;
    padding: 5px 10px 6px 10px;
    text-decoration: none;
}
#content .post .button a:hover,
#content .post .button a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #8dc63f;
}
#content #project header h1 {
    margin-top: 40px;
}
#content #project .project-description {
    margin-bottom: 35px;
}
#content #project .project-nav {
    display: inline-block;
    padding-left: 0;
    margin-bottom: 45px;
}
#content #project .project-nav li {
    display: inline-block;
    margin-right: 5px;
}
#content #project .project-nav li.disabled,
#content #project .project-nav li a {
    color: #4B5B68;
    background-color: #EDEEF0;
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    padding: 5px 10px;
}
#content #project .project-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #8dc63f;
}
#content #project .project-nav li:first-child a,
#content #project .project-nav li:last-child a {
    color: #fff;
    background-color: #8dc63f;
    outline: 0 none;
}
#content #project .project-nav li:last-child {
    margin-right: 0;
}
#content #project footer .project-nav {
    margin-bottom: 0;
}
#content #project #project-items ul {
    text-align: center;
}
#content #project #project-items .project-item {
    margin-bottom: 30px;
    float: left;
    list-style: outside none none;
    box-sizing: border-box;
}
#content #project #project-items .project-item figure {
    position: relative;
}
#content #project #project-items .project-item figure img {
    width: 100%;
}
#categories {
    display: inline-block;
    padding-left: 0;
    margin-bottom: 37px;
}
#categories li {
    display: inline-block;
    margin-right: 1px;
    color: #4B5B68;
    background-color: #EDEEF0;
    font-size: 14px;
    line-height: 14px;
    padding: 5px 10px 6px 10px;
}
#categories li:hover,
#categories li:focus {
    text-decoration: none;
    color: #fff;
    background-color: #8dc63f;
    cursor: pointer;
}
#categories li.active {
    color: #fff;
    background-color: #8dc63f;
    outline: 0 none;
}
#categories li:last-child {
    margin-right: 0;
}
#categories li a, #content ul.project-nav a{
    color: #4b5b68;
    text-decoration: none;
}
#categories li a:hover, #content ul.project-nav a:hover {
    color: white;
    text-decoration: none;
}
#categories li.active a, #categories li:hover a {
    color: white;
}
#portfolio-items {
    margin-bottom: 50px;
}
.home .moodboards #portfolio-items {
    margin-bottom: 0;
}
#portfolio-items.grid {
    margin-top: 0;
}
#portfolio-items ul {
    min-height: 190px;
    text-align: center;
}
#portfolio-items .portfolio-item {
    margin-bottom: 20px;
    position: relative;
    text-align: left;
    display: inline-block;
    /*width: 300px;
    margin-right: 20px;
    background-color: #fff;*/
    cursor: pointer;
    vertical-align: top;
}
#portfolio-items .portfolio-item a{
    text-decoration: none;
}
#portfolio-items .portfolio-item a:hover{
    color: #999;
}
#portfolio-items .portfolio-item:nth-child(3n),
#portfolio-items .portfolio-item:last-child {
    margin-right:0;
}
.moodboards #portfolio-items .portfolio-item .portfolio-thumbnail,
.home #portfolio-items .portfolio-item .portfolio-thumbnail{
    position: relative;
}
#portfolio-items .portfolio-item .portfolio-thumbnail .joppy:after,
.moodboards #portfolio-items .portfolio-item .portfolio-thumbnail:after,
.home #portfolio-items .portfolio-item .portfolio-thumbnail:after {
    content: '\A';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    /*transition: all 0.5s;
    -webkit-transition: all 0.5s;*/
    background-color: rgba(0, 0, 0, 0.20);
}
#portfolio-items .portfolio-item .portfolio-thumbnail .joppy:after,
.moodboards #portfolio-items .portfolio-item .portfolio-thumbnail:after,
.home #portfolio-items .portfolio-item:hover .portfolio-thumbnail:after {
    background: rgba(170, 170, 170, 0.50) url('/images/magnify.x1.png') no-repeat 50%;
}
#portfolio-items .portfolio-item:hover .portfolio-thumbnail .joppy:after,
.moodboards #portfolio-items .portfolio-item:hover .portfolio-thumbnail:after,
.home #portfolio-items .portfolio-item:hover .portfolio-thumbnail:after {
    opacity: 1;
}
#portfolio-items .portfolio-item .portfolio-thumbnail img {
    height: auto;
    width: 100%;
    transition: all 0.8s ease 0s;
}
.moodboards #portfolio-items .portfolio-item .portfolio-thumbnail img,
.home #portfolio-items .portfolio-item .portfolio-thumbnail img {
    height: auto;
    width: 100%;
    transition: all 0.8s ease 0s;
}

.pulls     .stackable-item .stackable-image .joppy:after,
.lookbook  .stackable-item .stackable-image .joppy:after,
.moodboard .stackable-item .stackable-image .joppy:after {
    content: '\A';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    background: rgba(0, 0, 0, 0.20) url('/images/magnify.x1.png') no-repeat 50%;
}
.pulls     .stackable-item:hover  .stackable-image .joppy:after,
.lookbook  .stackable-item:hover  .stackable-image .joppy:after,
.moodboard .stackable-item:hover  .stackable-image .joppy:after {
    opacity: 1;
}
.joppy {
    position: relative;
}

/*
#portfolio-items .portfolio-item .portfolio-thumbnail:hover img {
  transform: scale(1.05);
}
*/
#portfolio-items .portfolio-item .portfolio-content {
    padding: 30px;
    background-color: #f6f6f6;
    text-align: center;
}
.moodboards #portfolio-items .portfolio-item .portfolio-content {
    padding: 20px;
}
#portfolio-items .portfolio-item .portfolio-content h4 {
    margin-top: 0;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: .5px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 4px;
    color: #a29061;
}
.home #portfolio-items .portfolio-item .portfolio-content h4 {
    line-height: 22px;
}
.home .moodboards #portfolio-items .portfolio-item .portfolio-content p {
    height: auto;
}
.home #portfolio-items .portfolio-item .portfolio-content p {
    height: 110px;
}
#portfolio-items .portfolio-item .portfolio-content p {
    display: block;
    /* Fallback for non-webkit */
    display: -webkit-box;
    /* Fallback for non-webkit */
    margin: 0 auto;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.moodboards #portfolio-items .portfolio-item .portfolio-content {
    min-height: 0px;
    text-align: center;
}
#portfolio-items .portfolio-item .read-more {
    padding: 18px 30px;
    border-top: 1px solid #ccc;
    text-transform: uppercase;
    background-color: #fff;
}
/* Isotope Transitions
------------------------------- */
.isotope,
.isotope .portfolio-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}
.isotope .portfolio-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: top, left, opacity;
    transition-property: transform, opacity;
}
/* responsive media queries */
@media (max-width: 768px) {
    .isotope .portfolio-item {
        position: static ! important;
        -webkit-transform: translate(0px, 0px) ! important;
        -moz-transform: translate(0px, 0px) ! important;
        transform: translate(0px, 0px) ! important;
    }
}
.visible-media-2-block,
.visible-media-3-block {
    display: none;
}
@media(min-width: 650px) {
    .visible-media-2-block{
        display: block !important;
    }
}
@media(min-width: 991px) {
    .visible-media-3-block{
        display: block !important;
    }
    .visible-media-2-block{
        display: none !important;
    }
}
.sm a {
    height: 25px;
    display: inline-block;
    background-color: #8dc63f;
    color: #FFF;
    padding: 0 !important;
}
.sm a:hover {
    color: #FFF;
    text-decoration: none;
}
.sm a i {
    display: inline-block;
    font-size: 14px;
    height: 25px;
    line-height: 26px;
    text-align: center;
    width: 25px;
}
#map {
    display: block;
    height: 366px;
    margin: 0 auto;
    width: 100%;
    max-width: 1024px;
}
#footer {
    text-align: center;
    margin-top: 10px !important;
    margin-bottom: 70px;
}
#footer a:hover {
    text-decoration: underline;
}
#footer .copyright,
#footer .copyright a {
    color: #ccc;
    font-size: 12px;
}
#footer .copyright a:hover {
    color: #a29061;
    text-decoration: none;
}
@media (max-width: 874px) {
    #main-nav .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }

    #main-nav .navbar-nav {
        margin-top: 0;
        margin-bottom: 0;
    }

    #main-nav .navbar-nav > li {
        border-left: none;
        display: block;
        margin-top: 0;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }

    #main-nav .navbar-nav > li:first-child {
        /*border-bottom: 1px solid #E3E3E3;*/
    }

    #main-nav .navbar-nav > li:last-child{
        margin-bottom: 40px;
    }
    #main-nav .navbar-nav > li:last-child,
    #main-nav .navbar-nav > li:nth-last-child(3) {
        border-bottom: none;
    }

    #main-nav .navbar-nav > li > a {
        line-height: 20px;
        padding: 5px 15px;
    }

    #portfolio-items .portfolio-item .portfolio-thumbnail img {
        max-height: 100%;
    }
}
#content .contact > div:nth-child(2) {
    margin-left: 60px
}
#content .contact > .col-sm-6{
    float: left;
}
#content .contact > .phone{
    display: none;
}
#content .contact > .desktop{
    display: block;
}
@media (max-width: 600px) {
    #content .contact > div:nth-child(2) {
        margin-left: 0px !important;
    }
    #content .contact > .col-sm-6{
        float: none;
    }
    #content .contact > .phone{
        display: block;
    }
    #content .contact > .desktop{
        display: none;
    }
    #content .contact {
        margin-top: 45px;
    }
    #content .contact > div:first-child {
        margin-bottom: 60px;
        text-align: left;
        width: 280px;
        margin-left: auto;
        margin-right:auto;
        padding: 0
    }
    #map {
        display: none;
    }
}

.studio .col-sm-6{
    float: left;
    width: 50%;
}
@media (max-width: 510px) {
    .studio .col-sm-6 {
        float: none;
        width: 100%;
    }
}

/* bert */
#main-nav .container {
    max-width: 1024px;
    padding-left: 40px;
    padding-right: 40px;
    width: auto;
}
@media(max-width: 874px) {
    #main-nav .navbar-collapse {
        /*margin-left: -30px;*/
        /*margin-right: -30px;*/
    }
}
.navbar-toggle {
    display: block;
    clear: both;
    margin: 20px auto;
    float: none;
}
@media (min-width: 875px) {
    #main-nav .navbar-toggle {
        display: none;
    }
}
@media(max-width: 874px) {
    #main-nav .navbar-header .navbar-brand {
        margin-bottom: 13px;
        margin-left: -15px;
    }
    /*
    #main-nav .navbar-nav > li > a {
        padding-left: 30px;
    }
    */
    .navbar-header{
        margin: auto !important;
        width: 160px;
        float: none;
    }
    #main-nav .navbar-toggle {
        /*margin-top: 90px;*/
    }
}
body > div > .container, body > div > footer.container{
    max-width: 1024px;
    padding-left: 40px;
    padding-right: 40px;
}
@media (max-width: 700px) {
    body > div > .container, body > div > footer.container {
        padding-left: 30px;
        padding-right: 30px;
    }
}
footer > .container{
    width: 100%
}
/*
@media (max-width: 400px) {

    body > div > .container, body > div > footer.container, header > div > .container{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    #portfolio-items .portfolio-item{
        margin-right:0;
    }
    header .container{

    }
@media (max-width: 991px) {
    #portfolio-items .portfolio-item:nth-child(3n) {
        margin-right:30px;
    }
    #portfolio-items .portfolio-item:nth-child(2n) {
        margin-right:0;
    }
}
@media(max-width: 825px) {
    #slider {
        margin-bottom: 40px;
    }
}
}*/
/*
@media(max-width: 1025px){
    .bcol-xs-6{
        width: 100%;
    }
    #slider {
        margin-bottom: 40px;
        max-height: 227px !important;
        width: auto;
    }
    #slider ul.slides li img {
        display: inline-block;
        vertical-align: middle;
        max-width: none !important;
        height: 227px;
    }
}

@media(max-width: 375px) {
    .bcol-xs-6 {
        width: 100%;
    }

    #slider {
        height: 0px !important;
        max-height: 185px !important;
        width: auto;
    }

    #slider ul.slides li img {
        display: inline-block;
        vertical-align: middle;
        max-width: none !important;
        height: 185px;
    }
}
*/

label {
    font-size: 14px;
    font-weight: normal;
}
input {
    border: none;
    padding: 3px;
    font-size: 14px;
}
textarea {
    width: 100%;
    height: 120px;
    border: none;
    padding: 3px;
    font-size: 14px;
}

.news-detail {
    max-width: 620px;
    margin: auto;
    background-color: #fff;
    margin-bottom: 80px;
}
.news-detail .news-content {
    padding: 30px;
    text-align: center;
    background-color: #f6f6f6;
}
.news-detail .news-content h4 {
    color: #000;
    font-size: 22px;
    line-height: 26px;
    text-transform: uppercase;
}
.news-detail .news-info {
    padding: 18px 30px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    text-align: center;
    font-size: 12px;
    background-color: #f6f6f6;
}
.news-detail .news-info a:hover{
    text-decoration: none;
}
.stackable-image{
    margin-bottom: 20px;
}
.footerMargin{
    margin-bottom: 70px;
}
a.back:hover {
    text-decoration: none;
}
a.back {
    margin-top: 80px;
    display: block;
    text-transform: uppercase;
    font-size: 12px;
}
@media(max-width: 1025px) {
    a.back {
        margin-top: 40px;
    }
}
@media (min-width: 875px) {
    .navbar-collapse.collapse {
        display: block !important;
        visibility: visible !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
}
@media (min-width: 875px) {
    .container {
        width: auto;
    }
}
@media (max-width: 500px) {
    #slider {
        /*margin-bottom: 40px;*/
    }
}
.phone {
    display: none;
}
@media (max-width: 500px) {
    .phone {
        display: block;
    }
    .noPhone {
        display: none;
    }
    .news-detail .news-info a{
        line-height: 30px;
    }
}

.slider-nav {
    margin: auto;
    width: 300px;
    height: 10px;
    position: absolute;
    text-align: center;
    bottom: 20px;
    left: 50%;
    margin-left: -150px;
    z-index: 5;
}
span.slider-dot {
    width: 10px;
    height: 10px;
    background-color: #fff;
    display: inline-block;
    border-radius: 5px;
}
span.slider-dot.active {
    background-color: #000;
}

.contact .button {
    font-size: 14px;
    text-transform: uppercase;
}
.contact .button:hover {
    text-decoration: none;
    color: #000;
    cursor: pointer;
}
.flex-control-nav.flex-control-paging {
    width: 100%;
    position: absolute;
    bottom: 5px;
    text-align: center;
    z-index: 10;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
    background: #a29061;
}
.flex-control-paging li a {
    width: 10px;
    height: 10px;
    background: #aaa;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.flex-control-nav li {
    margin: 0 2px;
}
@media (max-width: 874px) {
    .navButtons {
        width: 65px;
        margin: auto;
        padding: 50px 0;
    }
}
.contact #content h4,
.weetjes #content h4 {
    margin: 0;
    color: #a29061;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 22px;
}